<?php
switch($extension)
{
    case '.mpg': $format='video';
    break;
    case '.mpeg': $format='video';
    break;
    case '.wmv': $format='video';
    break;
    case '.mkv': $format='video';
    break;
    case '.vob': $format='video';
    break;
    case '.mov': $format='video';
    break;
    case '.flv': $format='video';
    break;
    case '.mp4': $format='video';
    break;
    case '.avi': $format='video';
    break;
    case '.3gp': $format='video';
    break;
    case '.webm': $format='video';
    break;
    case '.ogv': $format='video';
    break;
    case '.swf': $format='video';
    break;
    case '.mp3': $format='audio';
    break;
    case '.mp2': $format='audio';
    break;
    case '.aac': $format='audio';
    break;
    case '.flac': $format='audio';
    break;
    case '.ogg': $format='audio';
    break;
    case '.amr': $format='audio';
    break;
    case '.m4a': $format='audio';
    break;
    case '.m4r': $format='audio';
    break;
    case '.mmf': $format='audio';
    break;
    case '.wma': $format='audio';
    break;
    case '.wav': $format='audio';
    break;
    case '.MPG': $format='video';
    break;
    case '.MPEG': $format='video';
    break;
    case '.WMV': $format='video';
    break;
    case '.MKV': $format='video';
    break;
    case '.VOB': $format='video';
    break;
    case '.MOV': $format='video';
    break;
    case '.FLV': $format='video';
    break;
    case '.MP4': $format='video';
    break;
    case '.AVI': $format='video';
    break;
    case '.3GP': $format='video';
    break;
    case '.WEBM': $format='video';
    break;
    case '.OGV': $format='video';
    break;
    case '.SWF': $format='video';
    break;
    case '.MP3': $format='audio';
    break;
    case '.MP2': $format='audio';
    break;
    case '.AAC': $format='audio';
    break;
    case '.FLAC': $format='audio';
    break;
    case '.OGG': $format='audio';
    break;
    case '.AMR': $format='audio';
    break;
    case '.M4A': $format='audio';
    break;
    case '.M4R': $format='audio';
    break;
    case '.MMF': $format='audio';
    break;
    case '.WMA': $format='audio';
    break;
    case '.WAV': $format='audio';
    break;
    case '.pdf': $format='document';
    break;
    case '.PDF': $format='document';
    break;
    case '.xlsx': $format='document';
    break;
    case '.XLSX': $format='document';
    break;
    case '.xls': $format='document';
    break;
    case '.XLS': $format='document';
    break;
    case '.doc': $format='document';
    break;
    case '.DOC': $format='document';
    break;
    case '.docx': $format='document';
    break;
    case '.DOCX': $format='document';
    break;
    case '.epub': $format='document';
    break;
    case '.EPUB': $format='document';
    break;
    case '.jpg': $format='image';
    break;
    case '.png': $format='image';
    break;
    case '.jpeg': $format='image';
    break;
    case '.gif': $format='image';
    break;
    case '.bmp': $format='image';
    break;
    case '.JPG': $format='image';
    break;
    case '.PNG': $format='image';
    break;
    case '.JPEG': $format='image';
    break;
    case '.GIF': $format='image';
    break;
    case '.BMP': $format='image';
    break;
}
?>